[General]
UpdateExeIcon=logo.ico
UpdateExeName=\x72fc\x86db\x56fa\x4ef6\x5347\x7ea7
Version=1.0.0.0
softTitle=\x661f\x95ea\x60a6\x52a8\x56fa\x4ef6\x5347\x7ea7\x7a0b\x5e8f

[Device_oHOJHu]
VID=7247
PID=61064
usage=1
usage_page=65440
productName=Spark Game Keyboard
boardID=100800769
fwName=XS105_SI2828C_App_0.01_v1.1.1_20250120a.bin
fwVersion=v1.1.1

[Device_ql6Sxy]
VID=7330
PID=6401
usage=1
usage_page=65440
productName=WIN 68 HE MAX
boardID=100800769
fwName=XS105_SI2828C_App_0.01_v1.1.1_20250120a.bin
fwVersion=v1.1.1

[Device_4oUmt3]
VID=7330
PID=6401
usage=1
usage_page=65440
productName=Spark IAP Device
boardID=100800769
fwName=XS105_SI2828C_App_0.01_v1.1.1_20250120a.bin
fwVersion=v1.1.1

[Device_jtLNUv]
VID=7247
PID=61064
usage=1
usage_page=65440
productName=WIN 68 HE MAX
boardID=100800769
fwName=XS105_SI2828C_App_0.01_v1.1.1_20250120a.bin
fwVersion=v1.1.1
